version: "3.9"
services:
  zeppelin_report:
    build: 
      context: ./src
      dockerfile: Dockerfile
    env_file: .env
    ports:
      - "5000:5000"
    volumes:
      - ./report:/app/report
networks:
  defaut:
    name: zeppelin-networks
    external: true 

  